@keyframes main-banner-red-line-swipe {
    0% {  left: 0;  }
    90% {  left: 42%;  }
    100% {  left: 40%;  }
}
@-moz-keyframes main-banner-red-line-swipe {
    0% {  left: 0;  }
    90% {  left: 42%;  }
    100% {  left: 40%;  }
}
@-webkit-keyframes main-banner-red-line-swipe {
    0% {  left: 0;  }
    90% {  left: 42%;  }
    100% {  left: 40%;  }
}
@-o-keyframes main-banner-red-line-swipe {
    0% {  left: 0;  }
    90% {  left: 42%;  }
    100% {  left: 40%;  }
}
@-ms-keyframes main-banner-red-line-swipe {
    0% {  left: 0;  }
    90% {  left: 42%;  }
    100% {  left: 40%;  }
}
@keyframes main-banner-red-line-swipe {
    0% {  left: 0;  }
    90% {  left: 42%;  }
    100% {  left: 40%;  }
}


@keyframes main-banner-stairs-show {
    0% {  opacity: 0;  }
    100% {  opacity: 1;  }
}
@-moz-keyframes main-banner-stairs-show {
    0% {  opacity: 0;  }
    100% {  opacity: 1;  }
}
@-webkit-keyframes main-banner-stairs-show {
    0% {  opacity: 0;  }
    100% {  opacity: 1;  }
}
@-o-keyframes main-banner-stairs-show {
    0% {  opacity: 0;  }
    100% {  opacity: 1;  }
}
@-ms-keyframes main-banner-stairs-show {
    0% {  opacity: 0;  }
    100% {  opacity: 1;  }
}
@keyframes main-banner-stairs-show {
    0% {  opacity: 0;  }
    100% {  opacity: 1;  }
}


@-moz-keyframes main-banner-nouse-wheel {
    0% {  transform: translate(-50%, 0)  }
    25% {  transform: translate(-50%, 2px)  }
    50% {  transform: translate(-50%, 0)  }
    75% {  transform: translate(-50%, 0)  }
    100% {  transform: translate(-50%, 0)  }
}
@-webkit-keyframes main-banner-nouse-wheel {
    0% {  transform: translate(-50%, 0)  }
    25% {  transform: translate(-50%, 2px)  }
    50% {  transform: translate(-50%, 0)  }
    75% {  transform: translate(-50%, 0)  }
    100% {  transform: translate(-50%, 0)  }
}
@-o-keyframes main-banner-nouse-wheel {
    0% {  transform: translate(-50%, 0)  }
    25% {  transform: translate(-50%, 2px)  }
    50% {  transform: translate(-50%, 0)  }
    75% {  transform: translate(-50%, 0)  }
    100% {  transform: translate(-50%, 0)  }
}
@-ms-keyframes main-banner-nouse-wheel {
    0% {  transform: translate(-50%, 0)  }
    25% {  transform: translate(-50%, 2px)  }
    50% {  transform: translate(-50%, 0)  }
    75% {  transform: translate(-50%, 0)  }
    100% {  transform: translate(-50%, 0)  }
}
@keyframes main-banner-nouse-wheel {
    0% {  transform: translate(-50%, 0)  }
    25% {  transform: translate(-50%, 2px)  }
    50% {  transform: translate(-50%, 0)  }
    75% {  transform: translate(-50%, 0)  }
    100% {  transform: translate(-50%, 0)  }
}